.banner{position:relative}
.banner,.swiper-container{width:100%}
.banner:after{content:"";width:6.3rem;background:#06175a;position:absolute;right:0;bottom:0;height:1rem;z-index:2;pointer-events:none;display:none}
.banner .swiper-slide{overflow:hidden}
.banner .swiper-slide a{display:block;position:relative}
.banner .swiper-slide a:before{top:0;height:2rem;background:url(/images/22s.png) repeat-x top;background-size:auto 100%;opacity:.35}
.banner .swiper-slide a:after,.banner .swiper-slide a:before{content:"";position:absolute;left:0;right:0;z-index:2;pointer-events:none}
.banner .swiper-slide a:after{bottom:-1px;height:30%;background:url(/images/blackms.png) no-repeat top;background-size:100% 100%;opacity:.55}
.banner .item .slideImg{padding-bottom:0;min-height:6rem;height:100vh;background-position:50%;background-size:cover;background-repeat:no-repeat}
.banner .swiDots{text-align:center;display:flex;align-items:center;justify-content:center;width:auto}
.banner .swiDots span{width:auto;height:auto;opacity:1;background:0 0;background-size:100% 100%;position:relative;border-radius:0;margin:0 .1rem}
.banner .swiDots span.swiper-pagination-current{font-size:.22rem}
.banner .swiBtn a{margin:0 .1rem}
.banner .swiBtn{margin-left:.3rem}
.banner .swiBtn img{height:.08rem}
.banner .swiTool{position:absolute;right:8%;bottom:.4rem;z-index:8;color:#fff;left:8%}
.banner .slideImg video{width:100%;height:100%;object-fit:cover}
.isIpadAir .banner .item .slideImg,.isIpadPro .banner .item .slideImg{height:52vw}
@media (min-width:1024px){.banner .swiper-slide .sc{-webkit-transition:8s linear 1s;-webkit-transform:scale(1)}
.banner .swiper-slide-active .sc{-webkit-transform:scale(1.1)}
}
@media (max-width:1024px){.banner .swiper-slide a:before{height:35%}
.banner .item .slideImg{padding-bottom:0;height:52vw;min-height:inherit}
.banner{padding-left:0}
.banner .arrd,.banner .link,.banner .swiTool .link{display:none}
.banner .swiTool .wp{justify-content:center}
}
@media (max-width:992px){.banner .item .slideImg{height:56vw}
.banner .swiTool{bottom:.2rem;justify-content:center}
.banner .swiBtn a.prev{left:.2rem}
.banner .swiBtn a.next{right:.2rem}
.banner .swiDots span.swiper-pagination-current{font-size:.28rem}
}
@media (max-width:597px){.banner .swiBtn img{height:.12rem}
.banner .swiDots span.swiper-pagination-current{font-size:.32rem}
}
.iconfont{font-size:inherit}
.content{width:100%;overflow:hidden}
.udots{display:flex;margin-top:.4rem;padding-bottom:5px;justify-content:center}
.udots.swiper-pagination-lock{display:none}
.udots span{width:.1rem;height:.1rem;background:#0c4d9d;position:relative;margin:0 .1rem;opacity:.7}
.udots span.active{opacity:1}
.udots span.active:before{content:"";position:absolute;top:-5px;left:-5px;bottom:-5px;right:-5px;border-radius:50%;border:1px dashed #0c4d9d;opacity:1;animation:roted 8s linear infinite}
.udots.w span{background:#fff}
.udots.w span.active:before{border:1px dashed #fff}
.intit{margin-bottom:.3rem}
.intit .h3 .cn{font-size:.4rem;font-weight:700;color:#121e4f;margin-top:-.4rem}
.intit .h3 .en{font-size:.9rem;color:transparent;position:relative;-webkit-text-stroke:1px #079c89;text-stroke:1px #079c89;line-height:1em;user-select:none;font-size:0}
.intit .h3 .en img{height:.93rem}
.intit .more a{color:#9b0d14;border-bottom:1px solid #9b0d14;padding-bottom:.05rem}
.ani1s a{animation:ups 2s linear infinite}
.ani2s a{animation:ups 1.8s linear infinite}
.ani3s a{animation:ups 2.2s linear infinite}
.ani4s a{animation:ups 1.4s linear infinite}
.ani5s a{animation:ups 1.6s linear infinite}
.ani6s a{animation:ups 2.6s linear infinite}

.homea{padding:.6rem 0 .8rem}
.homea .box{display:flex;align-items:flex-start;flex-wrap:wrap;justify-content:space-between}
.homea .box .slide-ap{width:10.3rem}
.homea .box .slide-a .img{height:6.38rem}
.homea .box .slide-a .swiDots{position:absolute;right:.3rem;bottom:.2rem;z-index:5;left:auto;width:auto}
.homea .box .slide-a .swiDots span{width:.15rem;height:.15rem;margin:0 .06rem;background:#fff;opacity:.5}
.homea .box .slide-a .swiDots span.active{opacity:1}
.homea .box .list{width:5rem}
.homea .box .list li+li{margin-top:.2rem}
.homea .box .list li .img{height:2.8rem}
.homea .box .list li .txt{border-top:4px solid #004ea1;margin-right:.4rem;position:relative;z-index:5;background:#fff;padding:.2rem .2rem .2rem 0;margin-top:-.4rem;color:#121e4f}
.homea .box .list li .txt h4{font-size:.22rem;line-height:1.4em;margin-top:.05rem;height:.62rem}
.homea .txts ul li+li{display:none}
.homea .txts{background:#fff;padding:.25rem .3rem .2rem 0;border-top:4px solid #079c89;margin-right:1.7rem;margin-top:-.6rem;z-index:4;position:relative}
.homea .txts ul li a{color:#121e4f}
.homea .txts ul li h4{font-size:.3rem;color:#121e4f;margin-top:.1rem;line-height:1.4em;height:.84rem}
.homeb{padding:0 0 1rem;position:relative}
.homeb:before{content:"";width:5.48rem;height:4.98rem;background:url(/images/608.png) no-repeat 50%;background-size:100% 100%;position:absolute;right:0;top:-2.8rem}
.homeb .swiNav{position:absolute;left:57.5%;z-index:6;top:.4rem}
.homeb .swiNav ul li{cursor:pointer}
.homeb .swiNav ul li+li{margin-left:.8rem}
.homeb .swiNav ul li .intit .h3 .en{height:.93rem;position:relative;opacity:0;visibility:hidden;pointer-events:none}
.homeb .swiNav ul li .intit .h3 .en img{position:absolute;margin-left:-1.8rem;display:block;left:50%;top:0;max-width:inherit}
.homeb .swiNav ul li.on .intit .h3 .en{opacity:1;visibility:visible}
.homeb .swiNav ul li.on .intit .h3 .cn{color:#079c89}
.homeb:after{content:"";position:absolute;left:0;right:0;bottom:0;background:#f9f9f9;top:1.95rem}
.homeb .slide-b{width:50%;position:relative}
.homeb .slide-b:after{content:"";height:.1rem;background:url(/images/lineb.png) no-repeat 50%;background-size:100% 100%;position:absolute;left:0;right:0;bottom:0;z-index:5}
.homeb .slide-b .img{height:8.8rem}
.homeb .swi-opa{align-items:flex-start}
.homeb .list{width:42.5%;padding-top:2.2rem}
.homeb .list li{position:relative;height:1.2rem;transition:.3s}
.homeb .list li:after{left:0;height:1px;background:#e0e0e0}
.homeb .list li:after,.homeb .list li:before{content:"";position:absolute;right:0;bottom:0;z-index:0}
.homeb .list li:before{width:0;height:.18rem;background:url(/images/line.png) no-repeat 100%;background-size:6.68rem .18rem;transition:.6s}
.homeb .list li a{color:#121e4f}

.homeb .list.ul-b1 li{height:1.86rem;}
@media (min-width: 993px) {
    .homeb .list.ul-b1 li.on {
        height: 2.84rem;
    }
    .homeb .list.ul-b1 li .show {
        padding: .5rem 0;
    }
    .homeb .list.ul-b1 li .hide {
        padding: .6rem 0;
    }
}
/*0801*/
.homeb .list li h4 .mark3{color: #079c89}
.homeb .list li h4 span+span{margin-left: .15rem}
.homeb .list li .hide h4{font-size:.22rem;flex:1;overflow:hidden;margin-right:.3rem;line-height:1.5em}
.homeb .list li .show h4{font-size:.24rem;font-weight:700;line-height:1.5em;margin-top:.15rem}
.homeb .list li .show p{line-height:1.5em;margin-top:.1rem;opacity:.9;font-style: italic;font-size: .18rem}
/*0801*/

.homec{height:9.6rem;position:relative;padding:1.4rem 0}
.homec .wp{height:100%}
.homec .intit .h3 .cn{color:#fff}
.homec .list{width:6.6rem}
.homec .list li{position:relative}
.homec .list li:after{right:0;background:hsla(0,0%,100%,.2);z-index:0}
.homec .list li:after,.homec .list li:before{content:"";position:absolute;left:0;bottom:0;height:1px}
.homec .list li:before{width:0;background:#fff;z-index:1;transition:1s}
.homec .list li a{display:flex;align-items:center;justify-content:space-between;color:#fff;padding:.25rem 0;opacity:.6}
.homec .list li span{font-size:.3rem}
.homec .list li em{font-size:.22rem}
.homec .list li.on a{opacity:1}
.homec .list li.on:before{width:100%}
.homec .bgs{position:absolute;top:0;right:0;left:0;bottom:0;z-index:0}
.homec .bgs .slide-c,.homec .bgs .slideImg{height:100%}
.homed{background:url(/images/50.png) no-repeat 0 100%;background-size:6.75rem auto;padding:.8rem 0}
.homed .desc,.homed .intit{text-align:center}
.homed .desc{max-width:12rem;margin:0 auto .4rem;line-height:2em;font-size:.2rem;color:#05062d}
.homed .slide-d{text-align:center;margin-bottom:.8rem}
.homed .slide-d .swiper-slide{width:25%}
.homed .slide-d .swiper-slide:last-child .num:after,.homed .slide-d .swiper-slide:last-child .num:before{display:none}
.homed .slide-d .swiper-slide .num i{position:absolute;width:.15rem;height:.15rem;left:50%;bottom:.3rem;background:url(/images/cir.png) no-repeat 50%;background-size:100% 100%;opacity:.2;z-index:4}
.homed .slide-d .swiper-slide .num span{position: relative;}
.homed .slide-d .swiper-slide .num:after{content:"";height:1px;left:calc(50% + .15rem);width:calc(100% - .15rem);background:#e5e8e8;position:absolute;bottom:.37rem;z-index:0}
.homed .slide-d .swiper-slide .num:before{content:"";height:1px;left:calc(50% + .15rem);width:0;background:#121e4f;position:absolute;bottom:.37rem;z-index:1;transition:1s}
.homed .slide-d .swiper-slide .num.plus span:after{content: '+';position: absolute;right: -.3rem;top: 0;font-size: .4rem}
.homed .slide-d .num{font-size:.7rem;color:#079c89;padding:.3rem 0 .7rem;position:relative}
.homed .slide-d .tit{font-size:.18rem;color:#05062d}
.homed .slide-d .ico img{display:none}
.homed .slide-d .svgIco svg{height:1.3rem;width:1.3rem;position:relative;z-index:4}
.homed .slide-d .svgIco .i1 svg{height:1.3rem;width:1.3rem}
.homed .slide-d .svgIco .i2 svg{height:1.3rem;width:1.5rem}
.homed .slide-d .svgIco .i4 svg{height:1.3rem;width:1.6rem}
.homed .slide-d .svgIco .cls-1{fill:none;stroke:#121e4f;stroke-linecap:round;stroke-linejoin:round;stroke-width:3px}
.homee .wave{overflow:hidden;width:100%;top:-1px}
.homee .wave,.homee .waves{position:absolute;height:.8rem;left:0;pointer-events:none}
.homee .waves{animation:wave 50s linear infinite;background-color:transparent;background:url(/images/wave.png) repeat-x;background-position-y:0;background-size:auto 100%;width:400%;z-index:1;content:"";top:0}
@keyframes wave{0%{background-position-x:0;transform:scaleX(100%)}
50%{transform:scaleX(135%)}
to{background-position-x:132%;transform:scaleX(100%)}
}
.homee{background:url(/images/5988.jpg) no-repeat top;background-size:100% 100%;padding-top:1.2rem}
.homee .intit .h3 .cn{color:#fff;position:relative;z-index:5}
.homee .intit .h3 .en{-webkit-text-stroke:.5px #fff;text-stroke:.5px #fff}
.homee .left{width:3.9rem;color:#fff;padding-top:.8rem}
.homee .left a{color:#fff}
.homee .left .umore a em{background:#fff;color:#05062d}
.homee .left .desc{font-size:.2rem;line-height:2em;margin-bottom:.4rem}
.homee .left .media{margin-top:.7rem}
.homee .left .media a em{display:block;width:.5rem;height:.5rem;border:1px solid hsla(0,0%,100%,.3);text-align:center;line-height:.48rem;border-radius:50%;font-size:.22rem}
.homee .left .media a+a{margin-left:.2rem}
.homee .right{min-height:8rem;position:relative;width:calc(100% - 3.9rem);padding-left:1rem}
.homee .right ul li{position:absolute;z-index:8;transition:.6s}
.homee .right ul li a:after{position:absolute;content:"";top:-.2rem;left:-.2rem;bottom:-.2rem;right:-.2rem;border:1px solid #0d9e8d;border-radius:50%;z-index:3;opacity:0;transition:.3s}
.homee .right ul li .img{height:100%;width:100%;border-radius:50%}
.homee .right ul li .img:after{opacity:0;transition:.3s}
.homee .right ul li a{display:block;position:relative;width:5rem;height:5rem;border-radius:50%}
.homee .right ul li .txt{position:absolute;left:0;right:0;bottom:0;z-index:5;color:#fff;padding:0 25% .3rem;text-align:center;opacity:0;visibility:hidden;transition:.3s}
.homee .right ul li .txt i{font-size:.24rem}
.homee .right ul li .txt h4{font-size:.2rem}
.homee .right ul li:first-child{transform:scale(.4);top:-.9rem;left:0}
.homee .right ul li:first-child:hover{transform:scale(.75)}
.homee .right ul li:nth-child(2){transform:scale(.5);top:-1.3rem;right:-.5rem}
.homee .right ul li:nth-child(2):hover{transform:scale(.7)}
.homee .right ul li:nth-child(3){transform:scale(.8);top:1rem;left:3.7rem}
.homee .right ul li:nth-child(3):hover{transform:scale(.9)}
.homee .right ul li:nth-child(4){transform:scale(.3);top:1.4rem;right:-1.5rem}
.homee .right ul li:nth-child(4):hover{transform:scale(.6)}
.homee .right ul li:nth-child(5){transform:scale(.4);top:4rem;left:.5rem}
.homee .right ul li:nth-child(5):hover{transform:scale(.75)}
.homee .right ul li:nth-child(6){transform:scale(.35);top:4rem;right:.2rem}
.homee .right ul li:nth-child(6):hover{transform:scale(.7)}
.homee .right ul li:nth-child(4) a img{opacity:.5}
.homee .right ul li:nth-child(5) a img{opacity:.4}
.homee .right ul li:nth-child(6) a img{opacity:.3}
.homee .right ul li:hover .img:after{opacity:1}
.homee .right ul li:hover .txt,.homee .right ul li:hover a img{opacity:1;visibility:visible}
.homee .right ul li:hover a:after{opacity:.5}
.homef{padding:0 0 1rem}
.homef .intit{margin-bottom:.4rem;align-items:flex-end}
.homef .swiBtn{margin-bottom:.05rem;position:absolute;right:0;top:-1.2rem;z-index:5;display:none}
.homef .swiBtn a{display:block;width:.46rem;height:.46rem;text-align:center;line-height:.46rem;color:#05062d;background:#eeeff3;border-radius:50%;transition:.3s;font-size:.2rem}
.homef .swiBtn a.next{margin-left:.2rem}
.homef .slide-fp.swiper-slide-active .swiBtn{display:flex}
.homef .slide-fp .umore{position:absolute;right:1.5rem;top:-1.2rem;z-index:5; }

.homef .list-fp .umore{position:absolute;right:0;top:-1.2rem;z-index:5;display:none}

.homef .list-fp.swiper-slide-active .umore{display:flex}
.homef .list-fp:after{content:"";width:30%;display:inline-block}
.homef .list-fp dl{width:23%}
.homef .list-fp dl dt a{font-size:.28rem;font-weight:700;color:#121e4f}
.homef .list-fp dl dd ul li a{font-size:.22rem;color:#121e4f}
.homef .list-fp dl dd ul li time{font-family:pop;display:block;margin-top:.1rem;color:#121e4f}
.homef .list-fp dl dd ul li{padding:.25rem 0}
.homef .list-fp dl dd ul li+li{border-top:1px solid #e5e5e5}
.homef .list-fp dl dd ul li a:hover{font-weight:700}
.homef .slide-f .swiper-slide{width:31.333%;margin-right:3%}
.homef .slide-f .swiper-slide .img{height:2.6rem}
.homed .swiDots{margin-top:.3rem;display:flex;justify-content:center}
.homed .swiDots.swiper-pagination-lock{display:none}
.homed .swiDots span{margin:0 .06rem;background:#079c89}
.homed .swiDots span.active{opacity:1}
.homeb .list li.on:before{width:100%}
.homeb .list li.on:after{opacity:0}
.homef .swiNav .intit{margin-bottom:0}
.homef .swiNav{border-bottom:3px solid #079c89;padding-bottom:.2rem;margin-bottom:.4rem}
.homef .swiNav ul li{cursor:pointer}
.homef .swiNav ul li+li{margin-left:.8rem}
.homef .swiNav ul li .intit .h3 .en{height:.93rem;position:relative;opacity:0;visibility:hidden;pointer-events:none}
.homef .swiNav ul li .intit .h3 .en img{position:absolute;margin-left:-1rem;display:block;left:50%;top:0;max-width:inherit}
.homef .swiNav ul li.on .intit .h3 .en{opacity:1;visibility:visible}
.homef .swiNav ul li.on .intit .h3 .cn{color:#079c89}
.homef .swiTabs{overflow:visible}
@media (min-width:993px){
/*0801*/
.homeb .list li .hide{display:flex;padding:.15rem 0 .5rem;z-index:4;height: 100%;align-items: center;}
.homeb .list li .hide p{position: absolute;left: 0;bottom: .25rem;width: 100%;font-size: .18rem;font-style: italic;height: .24rem;}
.homeb .list li .hide,.homeb .list li .show{position:absolute;left:0;right:0;top:0;transition:.3s}
.homeb .list li .show{padding:.1rem 0;opacity:0;visibility:hidden}
.homeb .list li.on{height:1.8rem}
.homeb .list li.on .show{opacity:1;visibility:visible}
.homeb .list li.on .hide{opacity:0;visibility:hidden}
.homeb .list li .hide h4{ }
.homeb .list li .show h4{ }
.homeb .list li .show p{ }
.homef .swiBtn a:hover{background:#05062d;color:#fff}
.homed .slide-d .swiper-slide:hover .num:before{width:calc(100% - .15rem)}
.homed .slide-d .swiper-slide:hover .num i{opacity:1}
/*0801*/
}
@media (max-width:992px){
.homeb .list li .hide p{display: none}


	.intit .h3 .cn{font-size:.5rem}

.homea .box .slide-ap{width:100%;margin-bottom:.5rem}
.homea .box .list{width:100%}
.homeb .swiNav{position:relative;left:0;top:0}
.homeb .list{padding-top:0;width:44%}
.homeb .list li{height:auto}
.homeb .list li .show{display:none}
.homee .left{width:100%;padding-top:0;margin-bottom:.5rem}
.homee .right{width:100%;padding-left:0}
.homee .intit{justify-content:center;display:flex}
.homee .left .desc{font-size:.24rem;text-align:center}
.homee .left .umore{display:flex}
.homee .left .media,.homee .left .umore{justify-content:center}
.homee .left .media a em{width:.8rem;height:.8rem;line-height:.8rem;font-size:.36rem}
.homee .left .media a+a{margin-left:.4rem}
.homef .slide-f .swiper-slide{width:48%;margin-right:4%}
.homef .slide-f .swiper-slide .img{height:25vw}
.homef .swiBtn a{width:.6rem;height:.6rem;line-height:.6rem;font-size:.28rem}
.homee{padding-bottom:.6rem}
.homee .right ul li a{width:45vw;height:45vw}
.homee .right ul li:first-child{transform:scale(.4);top:-.9rem;left:-5vw}
.homee .right ul li:first-child:hover{transform:scale(.75)}
.homee .right ul li:nth-child(2){transform:scale(.5);top:-1.3rem;right:-5vw}
.homee .right ul li:nth-child(2):hover{transform:scale(.7)}
.homee .right ul li:nth-child(3){transform:scale(.8);top:1rem;left:23vw}
.homee .right ul li:nth-child(3):hover{transform:scale(.9)}
.homee .right ul li:nth-child(4){transform:scale(.3);top:1.4rem;right:-10vw}
.homee .right ul li:nth-child(4):hover{transform:scale(.6)}
.homee .right ul li:nth-child(5){transform:scale(.4);top:4rem;left:-1vw}
.homee .right ul li:nth-child(5):hover{transform:scale(.75)}
.homee .right ul li:nth-child(6){transform:scale(.35);top:4rem;right:.2rem}
.homee .right ul li:nth-child(6):hover{transform:scale(.7)}
.homee .right ul li:nth-child(4) a img,.homee .right ul li:nth-child(5) a img,.homee .right ul li:nth-child(6) a img{opacity:1}
.homed .desc,.homed .slide-d .tit{font-size:.24rem}
.homed{background-size:50% auto}
.homed .slide-d .swiper-slide .num i{width:.2rem;height:.2rem;opacity:.5}
.homed .slide-d .swiper-slide{width:33.3333%}
.homec{height:auto}
.homec .list{width:50%}
.homeb .swi-opa{align-items:center}
.homeb .swi-opa{width:48%;margin-right:4%}
.homeb .slide-b .img{height:56vw}
.homeb .list li .hide{padding:.3rem 0}
.homeb .list li .hide h4{margin-right:0;font-size:.28rem;margin-bottom:.1rem}
.homeb:before{width:40%;height:100%;background-size:100% auto;background-position:100% 100%;top:0}
.homeb:after{height:50%;top:auto;opacity:0}
.homeb .swiNav ul{justify-content:center}
.homea .box .slide-a .img{height:60vw}
.homea .box .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.homea .box .list li{width:48%}
.homea .box .list li+li{margin-top:0}
.homea .box .list li .img{height:28vw}
.homea .box .list li .txt h4{height:auto;font-size:.26rem}
.homea .txts ul li h4{height:auto}
.homef .swiTabs{overflow: hidden;}
.homef .list-fp:after{display:none}
.homef .list-fp dl{width:100%}
.homef .list-fp dl+dl{margin-top:.4rem}
.homef .list-fp dl dt a{font-size:.36rem}
.homef .list-fp dl dd ul li a{font-size:.28rem}
.homef .list-fp dl dd ul li{padding:.2rem 0}
.homef .swiNav ul{justify-content:center}
.homef .list-fp .umore{display:block;display:flex;width:100%}
.homef .slide-fp .umore{display:block;display:flex;width:100%;position:relative;top:0;justify-content:center;right:0;margin-top:.3rem}
.homef .list-fp .umore,.homef .swiBtn{position:relative;top:0;justify-content:center}
.homef .swiBtn{display:flex;margin-top:.2rem}
.homef .swiNav ul li .intit .h3 .en img{transform:translateX(-50%);margin-left:0}
.homef .slide-f{padding-bottom: .2rem}
.homeb .swiNav ul li .intit .h3 .en img{margin-left: 0;transform: translateX(-50%);}
}
@media (max-width:597px){.umore a{font-size:.28rem}
.homee .left .desc{font-size:.28rem;text-align:center;line-height:1.8em}
.homef .slide-f{padding-bottom:.1rem}
.homef .slide-f .swiper-slide{width:100%;margin-right:4%}
.homef .slide-f .swiper-slide .img{height:47vw}

.homee .right{min-height:90vw}
.homee .right ul li .txt h4{font-size:.24rem}
.homee .right ul li .txt{padding:0 20% .2rem}
.homee .right ul li:first-child{transform:scale(.55);top:-.9rem;left:-5vw}
.homee .right ul li:first-child:hover{transform:scale(.65)}
.homee .right ul li:nth-child(2){transform:scale(.65);top:-1.3rem;right:-5vw}
.homee .right ul li:nth-child(2):hover{transform:scale(.75)}
.homee .right ul li:nth-child(3){transform:scale(1);top:1.2rem;left:20vw}
.homee .right ul li:nth-child(3):hover{transform:scale(1.1)}
.homee .right ul li:nth-child(4){transform:scale(.45);top:1.4rem;right:-10vw}
.homee .right ul li:nth-child(4):hover{transform:scale(.65)}
.homee .right ul li:nth-child(5){transform:scale(.65);top:4rem;left:-1vw}
.homee .right ul li:nth-child(5):hover{transform:scale(.75)}
.homee .right ul li:nth-child(6){transform:scale(.55);top:4rem;right:.2rem}
.homee .right ul li:nth-child(6):hover{transform:scale(.65)}
.homed .desc,.homed .slide-d .tit{font-size:.28rem}
.homed .desc{line-height:1.8em}
.homed .slide-d .swiper-slide .num i{width:.24rem;height:.24rem;opacity:.5}
.homed .slide-d .swiper-slide{width:50%}
.homed .slide-d .swiper-slide .num:after{bottom:.42rem}
.homec .list li span{font-size:.32rem}
.homec .list{width:60%}
.homeb .list,.homeb .slide-b{width:100%}
.homeb .list li .hide h4{font-size:.32rem}
.homef .swiBtn a{width:.7rem;height:.7rem;line-height:.7rem;font-size:.3rem}
.homef .swiBtn{margin-bottom: .3rem}
.homeb .slide-b .img{height:100vw}
.homef .list-fp dl dt{text-align:center}
.homef .list-fp dl dt a{font-size:.38rem}
.homef .list-fp dl dd ul li a{font-size:.3rem}
.homef .swiDots{display:flex;justify-content:center;margin-top:.4rem}
.homef .swiDots span{margin:0 .06rem;background:#079c89}
.homef .swiDots span.active{opacity:1}
}
.rightFix{position:fixed;right:-1rem;top:45%;transform:translateY(-50%);z-index:80;background:#004082;border-radius:1rem;width:.96rem;padding-top:.1rem;color:#fff;padding-bottom:.1rem;transition:.5s}
.rightFix.show{right:.1rem}
.rightFix .slofs{width:.76rem;margin:0 auto;position:relative;padding-bottom:.18rem}
.rightFix .slofs:after{content:"";position:absolute;width:.16rem;height:.12rem;background:url(/images/morad.png) no-repeat 50%;background-size:100% 100%;bottom:0;left:50%;margin-left:-.08rem;transition:.3s;display:none}
.rightFix .slofs.on:after{transform:rotate(-180deg)}
.rightFix ul li{position:relative}
.rightFix ul li:after{content:"";left:.1rem;right:.1rem;height:1px;background:hsla(0,0%,100%,.2);position:absolute;bottom:0;z-index:0}
.rightFix ul li img{height:.26rem;display:block;margin:0 auto .1rem}
.rightFix ul li a{display:block;padding:.15rem 0;color:#fff;text-align:center;position:relative;z-index:4;transition:.3s}
.rightFix ul li p{font-size:.14rem}
.rightFix .totops{display:block;padding:.2rem 0;display:flex;justify-content:center;align-items:center}
.rightFix .totops img{height:.38rem}
@media (min-width:993px){.rightFix ul li a:hover{background:#079c89}
}
@media (max-width:992px){.rightFix,.rightFix ul{display:none}
.rightFix .slofs:after{display:block}
}
.homeb .wp{align-items: flex-start;}
.homeb .swiNav{position: relative;left: 0}
.homeb .left{width: 50%}
.homeb .right{width: 42.5%}
.homeb .list{width: 100%;padding-top: .8rem}
.homeb .slide-b{width: 100%}
 @media (max-width: 992px){
.homeb .slide-b .img{height: 50vw;}
.homeb .left{width: 100%;margin-bottom: .4rem}
.homeb .right{width: 100%}  
.homeb .list{padding-top: 0}
.homeb .list li:before{display: none}
.homeb .list li.on:after{opacity: 1}
}

@media (min-width: 993px){
.swiTab-b .mores{position: absolute;right: 0;top: .95rem;z-index: 6}
}
@media (max-width: 992px){
.swiTab-b .mores{margin-top: .4rem;display: flex;justify-content: center; position: relative; z-index: 10;}  
}
.homed .slide-d{margin-bottom: .5rem}
.homed{padding-bottom: 0;background: linear-gradient(to bottom,#edf6ff,#fff)}
.homeds{padding-bottom: .8rem;background: url(/images/50.png) no-repeat left top;background-size: 6rem auto;padding-top: .3rem}
.list-ds li{width: calc(25% - .26rem);border-bottom: 1px solid #e5e5e5;padding-bottom: .3rem;position: relative;}
.list-ds li:after{content: '';position: absolute;left: 50%;transform: translateX(-50%);height: 1px;background:#079c89;width: 0;transition: .3s;bottom: -1px;z-index:4; }
.list-ds li .img{height: 2.15rem;margin-bottom: .2rem}
.list-ds li .txt .slog{color: #079c89;position: relative;left: -.08rem}
.list-ds li .txt h4{font-size: .22rem;line-height: 1.4em;margin: .15rem 0 .2rem;color: #121e4f;height: .6rem;transition: .3s}
.list-ds li .txt time{font-family: pop;color: #121e4f}
.list-ds li:hover:after{width: 100%}
.list-ds li:hover .txt h4{color: #079c89;}
@media (max-width: 992px){
    .list-ds li{width: calc(50% - .2rem);margin-bottom: .4rem} 
    .list-ds li .img{height: 28vw}
    .list-ds li .txt h4{height: auto;font-size: .28rem}
   }